uuid: df4f3b41-9813-44c0-8d29-87b444eae047
langcode: de
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: GT_zYl7I9VAILH8OxMRe-VDvFadCDHxRcnmBc5xEmf0
id: sash_backend_main_menu
theme: sash_backend
region: hidden
weight: -4
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
